On Windows the cygwin + ssh install script needs to be updated with new terminal emulator #422

Open
vishr opened this Issue Nov 10, 2012 · 0 comments

Comments

Projects
None yet
2 participants
@vishr

vishr commented Nov 10, 2012

I am getting this warning while connecting to a windows machine via SSH:

CYGWIN=tty is no longer supported.  Please remove it from your
CYGWIN environment variable and use a terminal emulator like mintty,
xterm, or rxvt.

Probably this parameter "ntsecbinmode tty" needs to be changed to mintty,
xterm, or rxvt.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment